/*Reset Style*/
body {margin:0; padding:0; line-height: 1.4em; word-spacing:1px; letter-spacing:0.2px; font: 13px Arial, Helvetica,"Lucida Grande", serif; color: #000;}

.page-title,#header-navigation,#header-desktop,#leftsidebar,#breadcrumbs,#footer-reasons,#footer-details,#cookieContainer,#favourites-nav, .product-image-thumbnail, #print-favourites, .favourite-category-print { display: none; }

/* Show URL */
a:link, a:visited {background: transparent; color:#333; text-decoration:none;}
a:link[href^="http://"]:after, a[href^="http://"]:visited:after {
    content: "";
    font-size: 11px;
}
a[href^="http://"] {
    color:#000;

}

/** main wishlist page styling */
.main-content {
    float: none;
    width: 100%;
}

/* wishlist items styling */
.favourite-categroy-collapsible{ width: 90%}
.wishlistslim > div { width: 25%; float: left; max-height: 35px;}
.wishlist-unit-desc-container { width: 10% !Important; }
.wishlist-qty-container {
    text-align: right;
    /*border-left: solid 1px #ccc;*/
    min-height: 35px;
    padding: 0px 0px 0px;
    width: 10% !important;

}

/* name and date fields */
.print-detail {
    width: 90%;
    margin-top: 10px;
    margin-bottom: 15px;
}

.print-header {
    height: 125px !important;
    display: block !important;
}

.wishlist-print-logo {
    max-width:100%;
    height:auto;
}

/* ensure description on one line */
.print-fav-desc {
    width: 57% !important;
    padding-top: 5px;
}

.price {
    display: none;
}

.stockcodecol {
    max-width: 100px;
    padding-top: 8px;
}
.wishlist-unit-desc-container {
    /*display: none;*/
    padding-top: 8px;
}

html body.favourite-products div#page div.main div.container div.row div.col-md-9.main-content form#addtobasket.addtobasket h2 a:after {
    /* symbol for "opening" panels */
    content: "";    /* adjust as needed, taken from bootstrap.css */
}

.collapse-title:after {
    content: "";
}
.collapse-title.collapsed:after {
    content: "";
}

.row.wishlistslim {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.form-group {
    margin-bottom: 0;
    padding: 0px;
}

input.form-control.productdetail {
    max-height: 35px;
    min-width: 110px;
    border-right: solid 1px #fff !important;
    border-top: solid 1px #fff !important;
    border-bottom: solid 1px #fff !important;
}
.input-group-addon{
    max-height: 35px;
}

h3, .h3 {
    font-size: 20px;
}

.input-group-fav {
    /*display: none !important;*/
}

.print-detail-container {
    padding-bottom: 35px;
}